Bug 341051

Summary: multiarch conflicts in ekg2
Product: [Fedora] Fedora Reporter: Bill Nottingham <notting>
Component: ekg2Assignee: Dominik 'Rathann' Mierzejewski <dominik>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 9CC: rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 0.2-0.2.rc1.fc9 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-06-13 02:22:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Bill Nottingham 2007-10-19 21:35:43 UTC
ekg2 (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/ekg2-config from install of ekg2-devel-0.1-2.fc8 conflicts with file from package ekg2-devel-0.1-2.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.

Comment 1 Bug Zapper 2008-05-14 03:28:59 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2008-05-29 21:29:42 UTC
ekg2-0.2-0.1.rc1.fc9 has been submitted as an update for Fedora 9

Comment 3 Fedora Update System 2008-05-30 13:13:46 UTC
ekg2-0.2-0.1.rc1.fc8 has been submitted as an update for Fedora 8

Comment 4 Fedora Update System 2008-05-31 02:10:32 UTC
ekg2-0.2-0.1.rc1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ekg2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4668

Comment 5 Fedora Update System 2008-06-04 09:37:13 UTC
ekg2-0.2-0.2.rc1.fc9 has been submitted as an update for Fedora 9

Comment 6 Fedora Update System 2008-06-06 07:52:15 UTC
ekg2-0.2-0.1.rc1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2008-06-13 02:22:15 UTC
ekg2-0.2-0.2.rc1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.